@charset "utf-8";
.about-detail-wrapper{}
.about-detail-image { flex: 1; border-radius: 0.5rem; overflow: hidden; box-shadow: 0 1.25rem 2.5rem rgba(0,0,0,0.5); }
.about-detail-image img { display: block; width: 100%; height: auto; transition: transform 0.5s ease; }
.about-detail-image:hover img { transform: scale(1.05); }
.about-detail-text { flex: 1; display: flex; flex-direction: column; align-items: flex-start; }
.about-detail-text .section-desc { margin: 0 auto; max-width:none;}